Subject: Re: [PATCH] Suggest applicants to participate in review of other peoples' patches

From: Junio C Hamano <[email-masked]>
Date: Fri, 06 Mar 2015 13:57:40 -0800

Jeff King <[email-masked]> writes:

> On Fri, Mar 06, 2015 at 12:53:57PM +0100, Matthieu Moy wrote:
>
>> Idea and most of the wording comes from Junio's message on the list. I
>> added a hint to include links to review in the application (which makes
>> the suggestion a bit stronger since it implies that it will be taken into
>> account in the selection).
>
> Seems reasonable. I do not know what the quality of reviews will be from
> applicants, but I guess we will find out. :)

I actually was hoping to see an applicant replaying the review
comments given to him to another applicant that makes the same kind
of mistakes.  That is a fairly easy entry to get into reviewing
process---even you may not yet know what you are suggesting the
other to do is the norm in this community, if a more experienced
person told you something similar, it would be likely it is.